建立 — 分類
新增新的目錄類別。
POST
/api/v1/categoriescURL 請求
curl --disable --globoff --fail-with-body --silent --show-error \
--proto '=https' --connect-timeout 5 --max-time 30 \
--request POST \
--url https://shop.onshopently.com/api/v1/categories \
--header 'Authorization: Bearer EXAMPLE_ACCESS_TOKEN' \
--header 'Idempotency-Key: example-create_category_api_v1_categories_post' \
--header 'Content-Type: application/json' \
--data-raw '{"name":"Example"}'
回應
{
"data": {
"deleted": false,
"id": "example",
"version": 1
},
"meta": {
"request_id": "example"
}
}